/*@font-face {
				font-family: 'FreightSansBook';
				src: url('freightsansbook.eot');
				src: url('freightsansbook.eot?#iefix') format('embedded-opentype'),
						 url('freightsansbook.woff') format('woff'),
						 url('freightsansbook.ttf') format('truetype'),
						 url('freightsansbook.svg#freightsansbook') format('svg');
				font-weight: normal;
				font-style: normal;
		}*/
	@font-face {
				font-family: 'FreightSansLightItalic';
				src: url('freightsanslightitalic.eot');
				src: url('freightsanslightitalic.eot?#iefix') format('embedded-opentype'),
						 url('freightsanslightitalic.woff') format('woff'),
						 url('freightsanslightitalic.ttf') format('truetype'),
						 url('freightsanslightitalic.svg#freightsanslightitalic') format('svg');
				font-weight: normal;
				font-style: normal;
		}


:focus{
outline:none;
}
body{
margin:0px;
padding:0px;
}
input{
font-size:12px;
}
.wrapper{
width:980px;
margin:0px auto;
display:block;

}
.wrapper:after{
clear:both;
}
input{
height:35px;
}
input, textarea {
     -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    border:1px solid #DDDDDD;
    padding:5px;
}
iframe{
border:none;
}
.title{
font-family: 'FreightSansBook';
font-size:18px;
}
.step{
font-family: 'FreightSansBook';
font-size:28px;
}
.num{
color:#f47404;
font-family: 'FreightSansBook';
font-size:46px;
font-family: 'FreightSansBook';
}
#listing{
height:200px;
width:900px;
float:left;
padding:15px 10px;
margin-left:45px;
}
.right{
float:right;
}
.left{
float:left;
}
.Input-details{
width:910px;
float:left;
margin-left:45px;
background-color:#F7F7F7;
  -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    border:1px solid #DDDDDD;
    padding:5px;
}
.col-left{
width:190px;
float:left;
}
.title{
width:190px;
text-align:right;
}
.wide{
width:670px;
}
.narrow{
width:320px;
}
.info{
color:#939393;
font-size:13px;
text-align:right;
font-family: 'FreightSansLightItalic';
}
.row {
float:left;
padding:10px 0px;
}
.row2 .col-left{
padding-top:20px;
}
#title{
margin-left:20px;
}
#description{
float:left;
width:670px;
height:350px;
margin-left:20px;
}
.images{
width:680px;
float:left;
margin-left:25px;
}
.col-1{
float:left;
width:50%;
}
.col2{
float:left;
width:50%;
}
.col-2 input{
float:right;
}
input:focus, textarea:focus{
outline:none;
}
.image-input, .tag-input{
width:665px;
margin:5px 0px;

}
.row3 .col-left{
padding-top:10px;
}
.submit input{
margin-left:230px;
background-image:url(generate.jpg);
background-position:0px 0px;
height:57px;
width:271px;
 -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    -khtml-border-radius: 9px;
    border-radius: 9px;
}
.submit input:hover{
background-position: 0px -68px;
}

.arrow{
background-image:url(arrow.jpg);
height:49px;
width:80px;
float:left;
margin-left:390px;
}
.output textarea{
height:100px;
width:690px;
float:left;
margin-left:40px;
padding:15px 10px;
background-color:#F7F7F7;
}
#copy {
  background-image: url("clipboard.jpg");
  background-position: 0 0;
  border: medium none;
  border-radius: 9px;
  display: block;
  float: left;
  height: 37px;
  margin-left: 17px;
  margin-top: 40px;
  width: 181px;
}
#copy:hover{
background-position :0px -37px;

}
.row1 .title{
padding-top:14px;
}
.row3 .title {
padding-top:10px;
}
.row4 .title{
padding-top:18px;
}
.listing-input .Input-details input{
border:0px;
}
.expand{
display:none;
}
.hide{
display:none;
}
.show, .advanced {
  background-image: url("expand.png");
  background-position: left top;
  background-repeat: no-repeat;
  cursor: pointer;
  float: left;
  height: 28px;
  line-height: 28px;
  margin-top: 10px;
  padding-left: 35px;
}
.position{
background-position: 0px -77px;
}
.advanced{
clear:both;
margin-left:215px;
}
.row.row5 {
  width: 100%;
}
.advanced-expand {
  float: left;
}
 .info {
  display: none;
}


.images .col-1 {
  float: left;
  width: 100%;
}
.image-input {
  float: left;
  width: 300px;
}
.igul {
  float: left;
  margin: 5px 0;
  width: 300px;
}
.igul > span {
  font-size: 19px;
  font-weight: bold;
  padding: 0 9px;
}
/*mohan.e edited*/
.show.position
{
  float: none;
  clear: both;
}
input[type="text"]
{
  padding: 3px 5px;
}
.position {
    background-position: 0px -72px;
}
.show,.advanced
{
  margin-bottom: 10px;
}
.output{
width:900px;
margin:0 auto;
}
textarea{
margin:0 auto;
width:750px;
height:700px;
}
.text{
padding:10px;
text-indent:10px;
}
div.igul input[type="file"]
{
  margin: 5px auto;
}